#apiVersion: extensions/v1beta1
#kind: Ingress
#metadata:
#  name: pms-ingress
#  namespace: default
#spec:
#  rules:
#    - host: infra.mmcuav.cn
#      http:
#        paths:
#          - backend:
#              serviceName: pms-svc
#              servicePort: 8081
#            path: /